Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.stophy.dev/v1/team/queue-status \ -H "Authorization: Bearer $STOPHY_API_KEY"
{ "success": true, "activeJobsInQueue": 0, "waitingJobsInQueue": 0, "jobsInQueue": 0, "maxConcurrency": 10, "mostRecentSuccess": "2026-11-17T17:48:15.571Z", "costUsd": 0, "requestId": "aa7bed79-adf9-4016-ae99-f65fa397a174" }
See your crawl, batch and agent jobs that are running or waiting.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Your queue.
What this call cost, in dollars.
Jobs that can run at once.